.form-checkout {
  margin: 30px auto 0 auto;
  max-width: 50%;
  display: flex;
  flex-direction: column;

  &__input {
    margin-top: 10px;
    padding: 5px 10px;
    border:  rgba(0, 0, 0, 0.5) 1px solid;
    border-radius: 10px;
    font-size: 18px;
    outline: none;

    &:focus {
      box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    }
  }

  &__submit {
    margin-top: 40px;
    padding: 5px 0;
    min-width: 100px;
    box-sizing: border-box;
    border: none;
    border-radius: 10px;
    outline: none;
    cursor: pointer;
  }
}
